GITLAB_API = "https://gitlab.com/api/v4/projects/{project_id}/repository/tree"
PRIVATE_TOKEN = 'PRIVATE-TOKEN'
USER_ID = 'userId'
USER_ID_HEADER = 'HTTP_USERID'
GITLAB_ACCESS_TOKEN = 'gitlabAccessToken'
SUCCESS_RESPONSE_CODE = 200
FAILURE_RESPONSE_CODE = 400
SUCCESS_RESPONSE_MESSAGE = "Request was successful"
FAILURE_RESPONSE_MESSAGE = "Bad request"
